Initial
[whiptailexamples/.git] / yesno.sh
diff --git a/yesno.sh b/yesno.sh
new file mode 100755 (executable)
index 0000000..db8b277
--- /dev/null
+++ b/yesno.sh
@@ -0,0 +1,6 @@
+#!/bin/bash
+if (whiptail --title "Test Yes/No Box" --yesno "Choose between Yes and No." 10 60) then
+    echo "You chose Yes. Exit status was $?."
+else
+    echo "You chose No. Exit status was $?."
+fi